﻿html {
    background-color: white;
    margin: 0;
    padding: 0;
}

body {
    background-color: #fff;
    color: #333;
    font-size: .85em;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
}

a {
    color: #333;
    outline: none;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: underline;
}

    a:link, a:visited,
    a:active, a:hover {
        color: #333;
    }

    a:hover {
        background-color: #c7d1d6;
    }

header, footer, hgroup,
nav, section {
    display: block;
}
.page-wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100% !important;
    margin: 0 auto -140px;
}

/* Header and Navbar */
/*-------------------*/
.navbar {
    min-height: 10px;
}
.navbar-inverse {
    background-color: #2a6ebb;
    background-image: none;
    color: white;
    font-size: 2.0em;
    border-color: #2a6ebb;
}
.navbar-inverse .navbar-nav>li>a {
    color: white;
    text-decoration: none;
}
.navbar-inverse .navbar-nav>li>a:hover {
    text-decoration: underline;
    text-decoration-style:wavy;
}
.navbar-inverse .navbar-nav>.active>a {
    color: white;
    background-color: #245d9f;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.nav>li>a {
    padding: 12px 30px;
}
.navbar-fixed-top {
    margin-top: 220px;
    position: absolute;
}
.masthead {
    padding-top:35px;
    color: #005dab;
    min-height: 200px;
}
.masthead .pull-left {
    background-image: url(../Images/maritrol-logo.png);
    background-repeat: no-repeat;
    padding-top:110px;
    background-color:transparent;
}
.masthead .pull-left h2 {
    color: #84888b;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 7px;
}

.masthead .pull-right h2 {
    color: #005dab;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 32px;
    text-align:right;
    margin-top: -7px;
    margin-bottom: 4px;
}
.masthead .pull-right h3,
.masthead .pull-right h3 a {
    color: #005dab;
    font-size: 18px;
    margin-top: 0px;
    text-align:right;
    font-weight: bold;
    text-decoration: none;
}
.login {
    margin-top: 44px;
}
.login-button {
    background-image: url(../Images/button-arrows.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding: 6px 90px 6px 11px;
    color: #005dab;
    font-size: 17px;
    background-color: white;
    border-radius: 7px;
    line-height: 20px;
    text-align:left;
    box-shadow: 1px 1px 1px -1px black, 0px 1px 1px 0px black ;
    border: none;
}
.login-button span {
    font-size: 21px;
    font-weight: bold;
}
.login-button:hover {
     box-shadow: 2px 1px 1px -1px black, 0px 2px 1px 0px black ;
}

@media(max-width: 991px) {
    .navbar-fixed-top {
        margin-top: 160px;
    }
    .masthead {
        padding-top:15px;
        color: #005dab;
        min-height: 100px;
    }
    .masthead .pull-left {
        background-image: url(../Images/maritrol-logo.png);
        background-repeat: no-repeat;
        background-size: 250px;
        padding-top:65px;
        background-color:transparent;
    }
    .masthead .pull-left h2 {
        font-size: 15px;
        letter-spacing: 3px;
    }
    .nav>li>a {
        padding: 5px 12px;
    }
    .login {
        margin-top: 10px;
    }
}

/* Main Body */
/*-----------*/
.body-footer-wrapper {
    margin-top: 57px;
    background: url(../Images/Maritrol-FullCog-BG.jpg);
    background-repeat: repeat-y;
   
}
#body {
     min-height: 450px;
}
.slider {
    min-height: 434px;
    background-image: url(../Images/boats.jpg);
    background-repeat: no-repeat;
}
.mainbody {
    color: white;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    font-size: 26px;
    font-weight: 300;
    padding: 25px 0;
}

.slider .overlay {
    /*background-color: rgba(42, 110, 187, 0.9);*/
    background-color: rgba(36, 93, 159, 0.95);
    box-shadow: inset 0 40px 40px -35px #000000;
    font-size: 38px;
    color: white;
    height: 100%;
    height: 434px;
    padding-top: 45px;
}
@media (max-width: 1222px ) {
    .slider .overlay {
        font-size: 28px;
    }
}
@media (max-width: 768px ) {
    .slider .overlay {
        font-size: 28px;
        height: 100%;
        height: auto;
        padding-bottom: 40px;
    }
    .slider {
        min-height: 0px;
    }
}
.slider .container, 
.slider .container .row {
    height: 100%;
}

/* Footer */
/*--------*/
.footerlogo {
    background-image: url(../Images/maritrol-logo.png);
    background-size: 200px;
    background-repeat: no-repeat;
    margin-top: 30px;
    padding-top: 80px;
    background-color:transparent;
}
footer {
    background-color: rgba(255, 255, 255, 0.65);
}
footer,
footer a,
footer a:link {
    color: #005dab;
    font-size: 15px;
}
footer a {
    text-decoration: none;
}
footer .copyright {
    font-size: 10px;
}
.footer {
  height: 160px;
}
@media(max-width: 991px) {
    .footer {
      height: 210px;
    }
}

/* smart centering of BootStrap Cols*/
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}
.inner-centered {
    width: 90%;
    margin: 0 auto;
}

.no-left-margin {
    margin-left: -15px !important;
}

